 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	WORD-SPACING: 2px; COLOR: #000000; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial", "SimSun"
}
SELECT {
	WORD-SPACING: 2px; COLOR: #000000; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial", "SimSun"
}
FORM {
	WORD-SPACING: 2px; COLOR: #000000; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial", "SimSun"
}
A {
	WORD-SPACING: 2px; COLOR: #000000; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial", "SimSun"
}
TEXTAREA {
	WORD-SPACING: 2px; COLOR: #000000; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial", "SimSun"
}
TD {
	VERTICAL-ALIGN: top
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
INPUT {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; FONT-FAMILY: Arial,tahoma,Helvetica; HEIGHT: 15px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #222222; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
UL LI {
	LIST-STYLE-TYPE: none
}
.blue {
	FONT-SIZE: 12px; COLOR: #0019b0
}
.blue A {
	FONT-SIZE: 12px; COLOR: #0019b0
}
.blue A:hover {
	COLOR: #000000
}
#toppic-01 {
	BACKGROUND-IMAGE: url(../images/01-toppic.jpg); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-02 {
	BACKGROUND-IMAGE: url(../images/02-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-03 {
	BACKGROUND-IMAGE: url(../images/03-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-04 {
	BACKGROUND-IMAGE: url(../images/04-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-05 {
	BACKGROUND-IMAGE: url(../images/05-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-06 {
	BACKGROUND-IMAGE: url(../images/06-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-07 {
	BACKGROUND-IMAGE: url(../images/07-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-08 {
	BACKGROUND-IMAGE: url(../images/08-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-09 {
	BACKGROUND-IMAGE: url(../images/09-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-10 {
	BACKGROUND-IMAGE: url(../images/10-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-11 {
	BACKGROUND-IMAGE: url(../images/11-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-12 {
	BACKGROUND-IMAGE: url(../images/12-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-13 {
	BACKGROUND-IMAGE: url(../images/13-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-14 {
	BACKGROUND-IMAGE: url(../images/14-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-15 {
	BACKGROUND-IMAGE: url(../images/15-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-16 {
	BACKGROUND-IMAGE: url(../images/16-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-17 {
	BACKGROUND-IMAGE: url(../images/17-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-18 {
	BACKGROUND-IMAGE: url(../images/18-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-19 {
	BACKGROUND-IMAGE: url(../images/19-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-20 {
	BACKGROUND-IMAGE: url(../images/20-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-21 {
	BACKGROUND-IMAGE: url(../images/21-toppic.jpg); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-22 {
	BACKGROUND-IMAGE: url(../images/22-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-23 {
	BACKGROUND-IMAGE: url(../images/23-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-24 {
	BACKGROUND-IMAGE: url(../images/24-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-25 {
	BACKGROUND-IMAGE: url(../images/25-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-26 {
	BACKGROUND-IMAGE: url(../images/26-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-27 {
	BACKGROUND-IMAGE: url(../images/27-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-28 {
	BACKGROUND-IMAGE: url(../images/28-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-29 {
	BACKGROUND-IMAGE: url(../images/29-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-30 {
	BACKGROUND-IMAGE: url(../images/30-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#toppic-31 {
	BACKGROUND-IMAGE: url(../images/31-toppic.gif); WIDTH: 1000px; HEIGHT: 125px
}
#topmap {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 26px
}
.topmap {
	FONT-SIZE: 12px;
	WIDTH: 1000px;
	COLOR: #000000;
	LINE-HEIGHT: 1;
	PADDING-TOP: 7px;
	HEIGHT: 19px;
	TEXT-ALIGN: center;
	background-color: #d6d3d6;
}
.topmap A {
	COLOR: #000000; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
.topmap A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
#map {
	PADDING-LEFT: 55px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: url(../images/top_02.gif) repeat-x; WIDTH: 945px; COLOR: #ebf1f7; LINE-HEIGHT: 1; PADDING-TOP: 6px; HEIGHT: 22px; TEXT-ALIGN: left
}
#map A {
	COLOR: #ebf1f7; LINE-HEIGHT: 1.5; TEXT-DECORATION: none
}
#map A:hover {
	COLOR: #ebf1f7; TEXT-DECORATION: underline
}
#map .index {
	FLOAT: left; WIDTH: 260px
}
#leftbg1 {
	PADDING-LEFT: 7px; MARGIN-LEFT: 0px; WIDTH: 176px; PADDING-TOP: 7px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.leftbg2 {
	BACKGROUND: url(../images/left-bg.gif) no-repeat center bottom
}
#left1 {
	BORDER-RIGHT: #c58b56 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c58b56 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 15px; BORDER-LEFT: #c58b56 1px solid; WIDTH: 154px; COLOR: #a10400; PADDING-TOP: 0px; BORDER-BOTTOM: #c58b56 1px solid; BACKGROUND-COLOR: #fcf8e8
}
#left1 A {
	COLOR: #a10400; TEXT-DECORATION: none
}
#left1 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
#left1 IMG {
	MARGIN-TOP: 10px; MARGIN-LEFT: 18px; WIDTH: 105px; HEIGHT: 132px
}
#left1 LI {
	PADDING-LEFT: 9px; LINE-HEIGHT: 1.6; BORDER-BOTTOM: #e8be98 1px solid; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#left1 DIV {
	WIDTH: 154px
}
#left1 DIV .ld {
	FONT-WEIGHT: bold; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
#lefttit1 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bolder; FONT-SIZE: 14px; BACKGROUND: url(../images/left-tit-bg1.gif) no-repeat; MARGIN-LEFT: 0px; WIDTH: 176px; COLOR: #ffffff; PADDING-TOP: 7px; HEIGHT: 23px; TEXT-ALIGN: center
}
#left2 {
	BORDER-RIGHT: #aec7e0 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/left-bg1.gif); PADDING-BOTTOM: 2px; BORDER-LEFT: #aec7e0 1px solid; WIDTH: 164px; COLOR: #002a94; LINE-HEIGHT: 2; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 400px; TEXT-ALIGN: left
}
#left2 A {
	COLOR: #002a94; MARGIN-RIGHT: 14px; TEXT-DECORATION: underline
}
#left2 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#left2 .a1 A {
	FONT-WEIGHT: bold; COLOR: #ff0000; MARGIN-RIGHT: 16px; TEXT-DECORATION: underline
}
#left2 .a1 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
#left2 LI {
	LIST-STYLE-TYPE: none
}
#tit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 12px; BORDER-BOTTOM: #dd0000 2px solid; HEIGHT: 25px
}
#tit DIV {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 620px
}
#x1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; BACKGROUND: url(../../images/g_01.gif) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 98%; PADDING-TOP: 0px; HEIGHT: 1px
}
#abc-1 {
	FONT-SIZE: 12px; WIDTH: 806px; COLOR: #262626; HEIGHT: 240px
}
#abc-1 .imgbg {
	FLOAT: left; MARGIN: 18px 10px 6px 5px; WIDTH: 270px; COLOR: #e80000; HEIGHT: 220px; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: center
}
#abc-1 .imgbg A {
	COLOR: #e80000; TEXT-ALIGN: center
}
#abc-1 .imgbg A:hover {
	COLOR: #000000
}
#abc-1 .imgbg IMG {
	MARGIN-BOTTOM: 10px; WIDTH: 273px; HEIGHT: 182px
}
#abc-1 UL {
	FLOAT: left; MARGIN: 10px 10px 6px 15px; WIDTH: 450px
}
#abc-1 LI {
	PADDING-LEFT: 15px; FONT-SIZE: 11px; BACKGROUND: url(../../images/x_11.gif) no-repeat left top; COLOR: #868686; PADDING-TOP: 2px; HEIGHT: 18px
}
#abc-1 LI A {
	FONT-SIZE: 12px; COLOR: #0019b0; MARGIN-RIGHT: 10px
}
#abc-1 LI A:hover {
	COLOR: #ff0000
}
#abcleft {
	FLOAT: left; MARGIN-LEFT: 6px; WIDTH: 389px
}
#abcright {
	FLOAT: right; WIDTH: 385px; MARGIN-RIGHT: 10px
}
#abc-2 {
	BACKGROUND: url(../../images/xw_lmbg05.gif) right 50%; FLOAT: left; MARGIN: 10px 0px 0px 2px; WIDTH: 380px; HEIGHT: 28px
}
#abc-2 .img {
	FLOAT: left; WIDTH: 150px; TEXT-ALIGN: left
}
#abc-2 .more {
	MARGIN-TOP: 10px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: url(../../images/x_02.gif) no-repeat left center; FLOAT: right; WIDTH: 50px; COLOR: #cc0000
}
#abc-2 .more A {
	COLOR: #cc0000; LINE-HEIGHT: 1.5
}
#abc-2 .more A:hover {
	COLOR: #000000; LINE-HEIGHT: 1.5
}
#abc-3 {
	FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: 7px; WIDTH: 370px; COLOR: #262626
}
#abc-3 UL {
	MARGIN: 6px 0px 6px 8px
}
#abc-3 LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../../images/x_06.gif) no-repeat left top; PADDING-TOP: 2px; HEIGHT: 20px
}
#abc-3 LI .link {
	COLOR: #002ab2
}
#abc-4 {
	FONT-SIZE: 12px; MARGIN: 10px 0px 0px 30px; WIDTH: 750px; COLOR: #9a9ca0
}
#abc-4 UL {
	MARGIN: 6px 0px 6px 8px
}
#abc-4 LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../../images/x_09.gif) no-repeat left top; PADDING-TOP: 5px
}
#abc-4 LI A {
	FONT-SIZE: 14px; COLOR: #262626
}
#abc-4 LI A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000
}
#abc-4 .blue1 LI {
	FONT-SIZE: 12px; COLOR: #9a9ca0
}
#abc-4 .blue1 LI A {
	FONT-SIZE: 14px; COLOR: #000c80
}
#abc-4 .blue1 LI A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000
}
#page {
	FONT-SIZE: 12px; BACKGROUND: url(../../images/xw_pagebg.gif) no-repeat; MARGIN: 20px 0px 0px 120px; WIDTH: 550px; PADDING-TOP: 3px; HEIGHT: 28px; TEXT-ALIGN: center
}
#page .txt {
	COLOR: #033784; TEXT-DECORATION: none
}
#page .txt A {
	COLOR: #033784; TEXT-DECORATION: none
}
#page .txt A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
#k {
	FLOAT: left; WIDTH: 400px; HEIGHT: 40px
}
#dfrdbottom {
	MARGIN: 0px auto; HEIGHT: 64px; TEXT-ALIGN: center
}
